### Home Classes Methods

### In Files

- ext/libv8/location.rb

### Parent

StandardError

### Methods

- ::new

### Files

- Makefile

### Class/Module Index

Quicksearch

- Libv8
- Libv8::Arch
- Libv8::Builder
- Libv8::Checkout
- Libv8::Compiler
- Libv8::Location
- Libv8::Location::MkmfContext
- Libv8::Location::System
- Libv8::Location::System::NotFoundError
- Libv8::Location::Vendor
- Libv8::Location::Vendor::ArchiveNotFound
- Libv8::Make
- Libv8::Paths

No matching classes.

# Libv8::Location::Vendor::ArchiveNotFound

### Public Class Methods

new(filename) click to toggle source

    # File ext/libv8/location.rb, line 41
    def initialize(filename)
      super "libv8 did not install properly, expected binary v8 archive '#{filename}'to exist, but it was not found"
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.